@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}

@-moz-keyframes scroll {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -moz-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}

@keyframes scroll {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0)
    }
}

.marquee {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.marquee span {
    display: inline-block;
    padding-left: 100%;
    -webkit-animation: scroll 5s infinite linear;
    -moz-animation: scroll 5s infinite linear;
    animation: scroll 5s infinite linear;
}
/* Код для подключения шрифта в /css/stylename.css */

	@font-face {
			font-family: "RobotoRegular";
			src: url("../fonts/RobotoRegular/RobotoRegular.eot");
			src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
			url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoLight";
			src: url("../fonts/RobotoLight/RobotoLight.eot");
			src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
			url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoMedium";
			src: url("../fonts/RobotoMedium/RobotoMedium.eot");
			src: url("../fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
			url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoBold";
			src: url("../fonts/RobotoBold/RobotoBold.eot");
			src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
			url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoThin";
			url("../fonts/RobotoBold/RobotoThin.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

body {
	font-size: 14 px;
	font-family: 'Roboto', sans-serif;
	background-color: #fff;
}

a {
	color: #3d6a97;
}


#my-header {

}

#my-room {
  height: 45px;
}

#logo img {

} 

#top-header {
}


.localr {
  font-size: 12px;
  text-align: right;
}

.localr p {
	margin: 0;
}

.sochead {
	text-align: right;
}

#mmenu {
	background-color: #e1564f;
	height: 56px;
	padding-top:10px;
}

#mmenu ul {
	padding-left: 20px;
	margin: 0;
}

#mmenu li {
	display: inline-block;
	line-height: 40px;
}

#mmenu li>a {
	color: #fff;
	text-decoration: none;
	display: initial !important;
	border-radius: 0 !important;
	border-top: none;
  border-right: none;
  border-left: none;
}
#mmenu li>a:hover {
  background-color: #e1564f;
  border-bottom:2px solid #fff !important;
  text-decoration: none;
  border-radius: none;
  transition: all 200ms ease;
  z-index:100;
}

.flex-container {
	display: -webkit-flex;
	-webkit-align-items: center;
	display: flex;
	align-items: center;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	height: 82px;
}

.buttons {
	font-size: 12px;
	text-transform: uppercase;
	border: solid 1px #e1564f;
	border-radius: 20px;
  padding: 5px 15px;
  cursor: pointer;
  width: 160px;
  text-align: center;
  display: block;
}

.red-i {
	color: #e1564f;
}

.buttons:hover {
	background-color: #e1564f;
	color:#fff;
}

.button-widget-open:hover {
	background-color: #e1564f !important;
	color:#fff !important;
}

.buttons:hover > i {
	color:#fff;
}

.button-widget-open:hover > i {
	color:#fff;
}

.flex-container a {
	color: #000;
}

.flex-container a:hover {
	text-decoration: none;
}

.head-item {
	height: 30px;
  text-transform: uppercase;
  line-height: 30px;
  background: linear-gradient(to bottom, #f5f5f5, #fff);
  padding-left: 10px;
  font-family: RobotoThin, sans-serif;
  margin-bottom: 18px;
}

.head-item h5 {
	padding: 10px;
}

.main-item {
	display: -webkit-flex;
	-webkit-align-items: center;
	display: flex;
	align-items: center;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	background-color: #f5f5f5;
}

.main-item ul {
	padding-left: 24px;
}
 .main-item li {
 	line-height: 18px;
 	list-style: none;
  padding-bottom: 20px;
  background: url(/templates/redcardio/images/hospital.png) no-repeat;
  background-size: 20px;
  background-position-y: 9px;
  padding: 10px 12px 10px 25px;
 }

 .main-item img {
 	width: 30px;
  padding-right: 5px;
 }

 .news-item {
 		background-color: #f5f5f5;
 }

 #my-footer {
 	background-image: url(/images/footer_bg.jpg);
 	margin-top: 20px;
 	padding: 20px 0;
  color: #fff;
 }
 
#my-footer li a {
	color: #fff;
} 

* {box-sizing: border-box;}
form {
  position: relative;
  width: 160px;
  margin: 0 auto;
  background: white;
  margin: 7px 10px 0 0;
}
input, button {
  border: none;
  outline: none;
  background: transparent;
}
input {
  width: 100%;
  height: 26px;
  padding-left: 10px;
}

.owl-nav {
	position: absolute;
  right: 15px;
  bottom: 15px;
  width: 100px;
  color: #fff;
  z-index: 2;
}

.owl-nav>div {
	text-align: center;
	font-size: 36px;
}

.owl-nav>div:hover {
	background-color: #fff;
  color: #1d72b0;
  border: solid 2px #1d72b0;
}

.owl-prev {
	position:absolute;
	background-color: #1d72b0;
  height: 47px;
  width: 47px;
}

.owl-prev i {
  position: absolute;
  top: 4px;
  right: 18px;
}

.owl-next {
	float:right;
  background-color: #1d72b0;
  height: 47px;
  width: 47px;
}

.owl-next i {
  position: absolute;
  top: 4px;
  right: 14px;
}

.owl-dots {
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.owl-dot {
  background-color: #1d72b0;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 7px;
  transition: opacity 200ms ease;
}

.owl-dot.active, .owl-dots .owl-dot:hover {
  background: #1d72b0;opacity: 0.6; 
}

#debug {
	text-align: right;
  font-size: 12px;
}

.inb {
	background: rgba(0,0,0, 0.35);
  width: 50%;
  height: 50%;
  position: absolute;
  top: 25%;
  left: 25%;
  text-align: center;
}

.inb h2 {
	color: white;
  font-size: 34px;
  text-transform: uppercase;
  font-family: Roboto;
  font-weight: 200;
  margin-bottom: 15px;
}

.inb p {
	color: white;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 300;
}

.nav-child {
  display: none;
  position: absolute;
  top: 40px;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 10;
}

.nav-child li {
	display: none !important;
}

.nav-child ul {
  display: none !important;
}

.nav-child>li>a {
    color: black !important;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    z-index: 999;
}

.nav-child a:hover {background-color: #f1f1f1}

.parent:hover .nav-child {
    display: block;
}

#mmenu li.has-child > a:after {
       color: #fff;
       content: ' ▾';
    }

#ya-site-form0 .ya-site-form__submit_type_image {
	position: absolute !important;
  right: 25px !important;
  bottom: 12px !important;
}

#exTab1 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

#exTab2 h3 {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}

#exTab3 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #e1564f;
    border-radius: inherit;
}

.nav-tabs {
  
}

#lhc_status_container p {
	margin: 0;
}

#lhc_status_container a {
	font-size: 12px;
  text-transform: uppercase;
  border: solid 1px #e1564f;
  border-radius: 20px;
  padding: 5px 15px;
  cursor: pointer;
  width: 160px;
  text-align: center;
  display: block;
}

#lhc_status_container img {
	height: 10px;
  padding-right: 5px;
}

#events {
	margin-top: 10px;
	padding-bottom: 10px;
}

#events ul {
	background: linear-gradient(to bottom, #f5f5f5, #fff);
	padding-bottom: 10px;
}

#events ul>li.active>a {
	background: linear-gradient(to bottom, #f5f5f5, #fff);
	color:#000;
	border-bottom: 2px solid #ddd;
}

.toggle-mnu {
  display: block;
  width: 28px;
  height: 28px;
  position: relative;
  right: 5px;
  top: 19px;
}
.toggle-mnu span:after, .toggle-mnu span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}
.toggle-mnu span:after {
  top: 18px;
}
.toggle-mnu span {
  position: relative;
  display: block;
}
.toggle-mnu span, .toggle-mnu span:after, .toggle-mnu span:before {
  width: 100%;
  height: 2px;
  background-color: #e1564f;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}
.toggle-mnu.on span {
  background-color: transparent;
}
.toggle-mnu.on span:before {
  transform: rotate(45deg) translate(-1px, 0px);
}
.toggle-mnu.on span:after {
  transform: rotate(-45deg) translate(6px, -7px);
}

.hidden-mnu {
	display: none;
}

.affix {
  top: 0;
  z-index: 10;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  background-color: #e1564f;
  width: 1140px;
  }
.affix-top {
  position: static;
  top: -35px;
}
.affix + .container {
  padding-top: 70px;
}

#myNav {
	background-color: #f5f5f5;
}

.mobile-top {
	height: 55px;
  overflow: hidden;
  width: 100%;
}

.nav>li>a {
	padding: 8px 32px;
}

.breadcrumbs {
	padding: 12px 0;
}

#widget-call-from-site .button-widget-open:not(a), .main-wrapper-page .button-widget-open:not(a), .mango-callback .button-widget-open:not(a), .mng-wgt .button-widget-open:not(a) {
    width: 120px !important;
    height: 16px !important;
}

#ya-site-form0 .ya-site-form__search-input {
  padding: 6px !important; 
}

.ya-site-form__search-input-layout-r {
	position: absolute;
  margin: 32px 0px 0 18px !important;
}

#rigth {
	padding-top: 10px;	
}

#otdelyikk li {
	padding-bottom: 4px;
}

#otdelyikk li a {
	color: #333;
}

#header{overflow:visible !important;}
div.vt_menu_wapper div.vtem_roundedcenter,div.vt_menu_wapper div.vtem_roundedcenter li.level0 a:hover{
background-image:url(images/main_bg.png);
background-position:left center;
}
ul.vt_menu{
list-style:none;
margin:0 !important;
padding:0 !important;
position : relative !important;
z-index:8000;
}
div.vt_menu_wapper ul.vt_menu{float:left;}
ul.vt_menu:after,
ul.vt_menu div.vt_nav ul.vt_menu_sub:after,
ul.vt_menu li div.vt_nav div.vtemdrop-top:after{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
ul.vt_menu li a:hover,
ul.vt_menu li ul.vt_menu_sub li a:hover,
ul.vt_menu li.active a,
ul.vt_menu li span.separator{
color:#F00!important;
}
ul.vt_menu > ul{
clear:both;
padding : 0;
margin : 0;
}
div.vt_menu_wapper ul.vt_menu li{
float:left;
margin:0;
padding:0;
position:relative;
text-align:left;
}
ul.vt_menu li a,ul.vt_menu li a:link,ul.vt_menu li a:visited,ul.vt_menu li span.separator{
display:block;
color:#000;
float:none;
margin:0;
font-family: 'Open Sans', sans-serif;
border-right:1px solid #e2e2dc;
box-shadow:0px 1px 1px #f5f5f0;
padding-right:15px;
padding-top:0px;
padding-bottom:0px;
margin-right:15px;
font-weight:normal;
font-size:100%;
text-decoration:none;
position:relative !important;
/*text-shadow: #999 1px 2px 1px;*/
}
ul.vt_menu li div.vt_nav{
position:absolute;
}
div.vt_menu_wapper ul.vt_menu li div.vt_nav ul li div.vt_nav{top:0 !important;}
div.vt_menu_wapper ul.vt_menu li div.vt_nav div.vtemdrop-top{
background:url(images/arrow.png) 20px top no-repeat;
height:8px !important;
display:block !important;
_display:none;
*width:200px;
}
div.vt_menu_wapper ul.vt_menu li div.vt_nav ul div.vtemdrop-top{
background:none;
height:0;
}
ul.vt_menu li div.vt_nav ul li div.vtemdrop-main{margin-left:8px;}
ul.vt_menu li div.vt_nav div.vtemdrop-main{
background:transparent url(images/sub_bg.png);
padding:8px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
ul.vt_menu div.vt_nav,
ul.vt_menu li div.vt_nav div.vtemdrop-main,
ul.vt_menu li div.vt_nav div.vtemdrop-top,
div.vt_menu_wapper div.vtem_roundedcenter li.level0:hover{
_background-image:none;
}
div.vt_nav ul{list-style:none; margin:0; padding:0 0 10px 0 !important; display:block;text-align:left; position:static !important;}
div.vt_nav ul li{position:relative;z-index:9999; background:none; float:left;}
div.vt_nav li a,div.vt_nav li a:link,div.vt_nav li a:visited{
text-transform:none !important;
font-size:100%;
padding:8px;
display:block;
border-bottom:1px solid #888;
margin:0 5px;
background:url(images/arrow.gif) left 12px no-repeat !important;
}
div.vt_nav ul li span.separator{text-transform:none !important;}
ul.vt_menu div.cols2 ul.vt_menu_sub li{
margin:2px;
border:none;
}
ul.vt_menu li.level0 div.vt_menu_sub ul.vt_menu_sub{
_clear : both;
_border:5px solid #666;
}
ul.vt_menu li.level0 div.vt_menu_sub ul li div.vtemmenu_mod ul li{_float:none;}
ul.vt_menu_sub li div.vt_nav{
position:absolute !important;
top:0;
left:0;
z-index:9999;
}
div.clr {
clear : both;
height : 0px;
visibility:hidden;
}
div.vtemmenu_mod{padding:5px;}
div.vtemmenu_mod ul,div.vtemmenu_mod ul li{
position:relative;
margin:0;
}
ul.vt_menu  div.vtemmenu_mod h3{
background-image:url(images/main_bg.png);
background-position:left center;
padding:8px;
margin:0;
}
ul.vt_menu  div.vtemmenu_mod table,ul.vt_menu  div.vtemmenu_mod tr{margin:0; padding:0; width:100%;}
ul.vt_menu  div.vtemmenu_mod td{padding:6px 0;}
ul.vt_menu  div.vtemmenu_mod  .pollstableborder td,ul.vt_menu  div.vtemmenu_mod  .poll thead td{border-bottom:1px solid #888;}
ul.vt_menu  div.vtemmenu_mod  .poll td .button{
background:#666 url(images/main_bg.png) center center;
font-weight:bold;
border:1px solid #222;
color:#fff;
padding:3px 10px;
}
div.vtemmenu_mod ul li a{font-weight:normal !important;}
ul.vt_menu_sub li div.vtemmenu_mod ul li{
padding:0;
margin:0 !important;
}
ul.vt_menu .vt_desc{
font-size:80%;
font-weight:normal;
opacity:0.6;
filter:alpha(opacity=60);
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
text-transform:none;
display:block;
}
div.vt_menu_wapper ul.vt_menu li div.vt_nav,div.vt_menu_wapper ul.vt_menu li:hover div.vt_nav div.vt_nav, div.vt_menu_wapper ul.vt_menu li:hover div.vt_nav:hover div.vt_nav div.vt_nav,
div.vt_menu_wapper ul.vt_menu li.sfhover div.vt_nav div.vt_nav, div.vt_menu_wapper ul.vt_menu li.sfhover div.vt_nav.sfhover div.vt_nav div.vt_nav {
left:-999em;
}

div.vt_menu_wapper ul.vt_menu li:hover div.vt_nav, div.vt_menu_wapper ul.vt_menu li:hover div.vt_nav li:hover div.vt_nav, div.vt_menu_wapper ul.vt_menu li:hover div.vt_nav li:hover div.vt_nav li:hover div.vt_nav,
div.vt_menu_wapper ul.vt_menu li.sfhover div.vt_nav, div.vt_menu_wapper ul.vt_menu li.sfhover div.vt_nav li.sfhover div.vt_nav, div.vt_menu_wapper ul.vt_menu li.sfhover div.vt_nav li.sfhover div.vt_nav li.sfhover div.vt_nav {
left:auto;
}

div.vtem_roundedleft{ 
display:block;
}
div.vt_menu_wapper ul.vt_menu li.vtem_fancy_bg{
position:absolute;
top:-2px;
z-index:100;
float:left;
left:0;
display:block;
padding:0 !important;
}

/*/////////////////////// Vertical layout ////////////////////*/

.vt_menu_wapper_ver ul div.vt_nav{
    position : absolute;
    left: -999em;
    padding : 0;
    margin : 0;
	margin-left:220px;
	top:0 !important;
}
.vt_menu_wapper_ver ul div.vt_nav ul{
    display:block;
    z-index:11000;
    clear:left;
    margin:0;
    text-align : left;
    position : static;
}
.vt_menu_wapper_ver ul li,.vt_menu_wapper_ver ul div.vt_nav ul li{
position:relative;
}
.vt_menu_wapper_ver ul div.vt_nav ul,.vt_menu_wapper_ver ul div.vt_nav ul li{
    position : static;
    height : 100%;
}
.vt_menu_wapper_ver div.vtem_roundedcenter{ background:none !important;}
.vt_menu_wapper_ver div.vtem_roundedcenter li.level0{
border-bottom:1px solid #999;
}
div.vt_menu_wapper_ver ul.vt_menu li div.vt_nav div.vtemdrop-top{
background:url(images/arrow1.png) left 8px no-repeat;
height:50px !important;
display:block !important;
_display:none;
width:8px !important;
float:left;
position:absolute !important;
top:0;
}
div.vt_menu_wapper_ver ul.vt_menu li div.vt_nav div.vtemdrop-main{margin-left:8px;_margin-left:0px;float:right}
/*OTD MENU*/
#otd {margin-top:20px;}
#otd {list-style:none;}
#otd li{display:inline-block;margin:0 6px 10px 6px;border-radius:4px;}
#otd li a:hover,#otd li.active a{border-radius:4px;background-color:#da251c;border:1px solid #87150f;padding:5px;}
#otd li a{border-radius:4px;border:1px solid #da251c;padding:5px;color:#da251c;text-decoration:none;font-family: 'Open Sans', sans-serif;font-size:14px;transition:all 0.7s ease;font-weight:normal;}
#otd li.active a{color:#ffffff;}
#otd li a:hover{color:#ffffff;transition:all 0.7s ease;}


div.itemListCategoryONR h2, div.itemListCategory h2 {
    margin: 0px;
    padding-top: 4px;
    padding-bottom: 14px;
    padding-left: 0px;
    padding-right: 0px;
	font-size: 20px;
}

div.itemListCategory {
    background: #fff !important;
    border: none !important;
}

ul.menuaddt {
list-style:none;
margin: 20px 0;
height: 30px;
}
.menuaddt li {float:left;font-family: 'Open Sans', sans-serif;}
.menuaddt li a {padding:4px;margin:4px 10px;border:1px solid #da251c;border-radius:7px;text-decoration:none;transition:all 0.7s ease;}
.menuaddt li.active a {background-color:#da251c;color:#ffffff;transition:all 0.7s ease;}
.menuaddt li.active a:hover {background-color:transparent;color:#da251c;transition:all 0.7s ease;}
.menuaddt li a:hover {background-color:#da251c;color:#ffffff;transition:all 0.7s ease;}

.subhidden ul {
  display:none;
}

.grid {
  display: grid;
}

.headsection {
  paddind:10px;
  grid-template-columns: repeat(2, 1fr);
}

.headsection i {
  text-align: center;
  color: #f6705a;
  font-size: 24px;
}

.headsection span {
  padding-top: 10px;
  text-align: center;
}

.headsection a {
  text-decoration: none;
  color: #333;
}

.main-item {
    width: 312px;
    height: 112px;
    background-color: #ecf0f4;
    margin-bottom: 10px;
    align-content: center;
    position: relative;
}

.block-item {
    display: none;
    position: absolute;
    width: 312px;
    height: 112px;
    background-color: #f6705a;
    color: #fff;
    padding-top: 30px;
    text-align: center;
}

.block-item i {
  color: #fff;
}

.main-item:hover .block-item{
  display: block;
}

div#slider .owl-nav {
    position: absolute;
    bottom: 58px;
    width: 100%;
    color: #fff;
}

div#slider .owl-nav {
    position: absolute;
    bottom: 124px;
    width: 100%;
    color: #fff;
}

div#slider .owl-nav .owl-prev {
    position: absolute;
    background-color: #f6705a;
    border-radius: 50%;
    height: 37px;
    width: 37px;
    left: 32px;
}

div#slider .owl-nav .owl-next {
    position: absolute;
    background-color: #f6705a;
    border-radius: 50%;
    height: 37px;
    width: 37px;
    right: 32px;
}


div#slider .owl-nav .owl-next i {
  position: absolute;
  left: 14px;
  top: 0;
}

div#slider .owl-nav .owl-prev i {
  position: absolute;
  right: 14px;
  top: 0;
}

div#slider .owl-dots {
  text-align: center;
  padding-top: 10px;
  position: inherit;
  bottom: 0;
}

.mainh3 {
  text-align: center;
  font-family: robotolight,sans-serif;
}

.main-news {
  	min-height: 165px;
	background-color: #ecf0f4;
	margin-bottom: 11px;
}
.main-news h4 {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}

#slider img {
  width: 205px;
}

#ya-site-form0 {
    padding: 0!important;
    margin-top: 4px!important;
}
.catItemIntroTextRuk {
  height: 100px !important;
}
.pagenav {
  padding: 4px 8px;
  margin: 0 8px;
  border: 1px solid #ddd;
  border-radius: 4px;
  display: inline-block;
}

div.catItemHeader h3 {
    font-size: 22px;
}

.collapsible {
  background-color: #e6e6e6;
  color: #555;
  cursor: pointer;
  padding: 12px;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: ;
  color: ;
}

.content2 {
  margin-top: 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.form-control-feedback{
 right: 10px;
}

.pagination li {
  display: inline-block;
}

.bs-callout {
padding: 20px;
margin: 20px 0;
border: 1px solid #eee;
border-left-width: 5px;
border-radius: 3px;
}
.bs-callout-danger {
border-left-color: #0f487c;
}
.bs-callout-warning {
border-left-color: #f0ad4e;
}
.bs-callout-info {
border-left-color: #5bc0de;
}
.bs-callout h4 {
margin-top: 0;
margin-bottom: 5px;
}
.bs-callout-danger h4 {
color: #ce0201;
}
.bs-callout-warning h4 {
color: #f0ad4e;
}
.bs-callout-info h4 {
color: #5bc0de;
}
.menu2020 {
  margin-left: 0;
}
.menu2020, .nav>li {
  display: inline-block;
}
.menu2020,.nav>li>a {
  background-color: #1d72b0;
  color: #fff;
  border-radius: inherit;
  padding: 8px 18px;
}
.menu2020,.nav>li>a:hover {
  background-color: #4b9fda;
}
.table-image>tbody>tr>td {
  vertical-align: middle;
  border-top: none;
  color: #3d6a97;
  text-transform: uppercase;
}
.table-news>tbody>tr>td {
  vertical-align: bottom;
}
.subMenu {
  box-shadow: inset 0 40px 40px -40px rgba(0, 0, 0, .1), inset 0 -40px 40px -40px rgba(0, 0, 0, .1);
}

.current a {
  background-color: #4b9fda !important;
}


.cur20 a {
  background-color: #EBD9C3 !important;
}

#menu_2020.nav {
  background-color: antiquewhite;
  text-align: center;
}

#menu_2020 li {
  display: inline-block !important;
}
#menu_2020 li a {
    color: darkslateblue;
    font-weight: 600;
    border-right: 1px solid #EBD9C3;
    height: 50px;
    background-color: antiquewhite !important;;
    padding: 8px 10px;
    line-height: 34px;
}

#menu_2020 li a:hover {
    background-color: #EBD9C3;

}

.cont-right {
  border-right: none !important;
}

.conf-20 {
  color: darkslateblue;
  font-size: 18px;
  display: grid;
  grid-template-columns: auto 1fr;
}

.conf-20 a {
  color: #c00000;
}

.checkbox input {
  height: 18px;
  margin-top: 2px;
  width: 18px;
}

.checkbox label {
  position:relative;
  display: inline-block;
  vertical-align: top;
}

.ya-site-form__submit {
  position: relative;
  bottom: 32px;
  right: 85px;
}

.ya-search {
  position: relative;
  top: 56px;
}

.agree {
	position: absolute;
    left: -247px;
    top: -4px;
    height: 20px;
}

.agree-text {
	padding-left: 35px;
	text-align: justify;
}

#mobile-mnu {
  display: grid;
  text-align: center;
}

#mobile-mnu li a {
  padding: 12px;
}

.menu2020, .nav>li.item-732>a {
    background-color: #1d72b0 !important;
}

.pager pagenav ul {
  display: none;
}
.hide {
  display: none;
}

/* Стили для сообщения об ошибках */
.form-error {
    position: relative;
    padding: .5rem 1rem 0.6rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
    color: #dc3545;
    background-color: #dc35450d;
    border: 1px solid #dc3545;
}

/* Стили для сообщения об успешной отправки */
.form-result-success {
    position: absolute;
    height: 350px;
    left: 0;
    right: 0;
    bottom: 10%;
    z-index: 1000;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: rgba(0, 0, 0, .6);
    font-size: 1.25rem;
    border-radius: 4px;
}

.form-result-success > div {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid #eff4f1;
    z-index: 1001;
    border-radius: 0;
    color: #28a745;
    background-color: #eff4f1;
}

.form-result-success a {
    color: #28a745;
    background-color: transparent;
    font-weight: 700;
}

.d-none {
    display: none !important;
}
div.itemHeader {
    padding-bottom: 15px;
}